[LogReport]
Custid="NjAyMDA3ODI="
currentOperatorItem=\x9996\x9875
Usercode="NjUyNDYwODU="
Usertoken=MDAwMDAwMDAwODFCMEUzMzFGQ0VFQzk2MDYyOUMxRkQ2RkI0RTBDOUM3M0ZBN0Q5QUIwODA0REFGOEFGNTk0N0I4QTJCOTg4N0UxQTFENjc1RDAwNzZCQkQxREFBQThGMTI0N0Q4NzQ2MkJFMTAwOEZEN0ExNTNGNDRDNUI5RDFGODQyQkMzNzBEMUFCOEE1
Mac=MzA5MDIzOTBENUEw
PcName="SE9WTQ=="
OperationSystem=d2luZG93cyA3c3Ax
ModuleVersion="MS4yLjExMDg="

[QLog]
Qlogintype=MzEwMiwxLDEwMzk1NzU5LOS4iua1t+m7hOmZguWNl+i3rywzLDszMTAyLDEsMTAzOTU3NTks5LiK5rW36buE6ZmC5Y2X6LevLDM7

[set]
cefdownpath=C:/gtja/newVer/RichEZ/Bin
cinfo="PC;IIP=;IPORT=;LIP=;MAC=309023A6016A;HD=;PCN=;CPU=;PI=G;VOL=;@FYPro;Win10;Ver"
firstOpen=1
menuid=fqlhost:qyt
signdate=20220323
ustar=4
ceid=9cd828ff72d5021bdfbdcd2c369a75c07f512673070b6012206f9d0beed782e9598570fb2597cf04d61f3ed8a5157b96a4b7fff31d8f69789ad03edef0c4e9d59cca06871699c19e43abe75c839d7138
staUsbkey_dll=1
bLoadUsbkey=0

[version]
force_xc=1

[zxgset]
synZxgflag=0
